
/**
 * This <div> element is wrapped by jCarousel around the list
 * and has the classname "jcarousel-container".
 */
#moreBteScroller {

}

#moreBteScroller {
    position: relative;
	padding:0;
	width:450px;
	margin:0 0 0 5px;
	border-bottom:1px solid #ccc;
	overflow:visible;
	height:140px;
	background:url(/themes/bonfires_2/images/moreBteScroller_bg.png) no-repeat top center;
}

#moreBteScroller .jcarousel-clip {
    z-index: 2;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
	width:450px;
	height:140px;
	
}

#moreBteScroller .jcarousel-list {
    z-index: 1;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
	list-style:none;
	float:left;
	display:block;
}

#moreBteScroller .jcarousel-list li,
#moreBteScroller .jcarousel-item {
    float: left;
    list-style: none;
    /* We set the width/height explicitly. No width/height causes infinite loops. */
    width: 130px;
    height: 100px;
	margin:10px 0;
	text-align:center;
	padding:10px 10px;
	z-index:200;
	font-size:11px;
	overflow:hidden;
}

#moreBteScroller .jcarousel-list li:hover {
	background:#e5e5e5;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	}

#moreBteScroller .jcarousel-list li img {
	height:50px;
	display:block;
	margin:0 auto 10px;
	border:1px solid #ccc;
	background:#fff;
	}

/**
 * The buttons are added dynamically by jCarousel before
 * the <ul> list (inside the <div> described above) and
 * have the classnames "jcarousel-next" and "jcarousel-prev".
 */
#moreBteScroller .jcarousel-next {
    z-index: 3;
    display: none;
	height:140px;
	width:20px;
	background:#fff url(/themes/bonfires_2/images/moreBteScroller_next_bg.png) no-repeat 0px -140px;
	position:absolute;
	right:-20px;
	top:0;
	margin:0;
}

#moreBteScroller .jcarousel-prev {
    z-index: 3;
    display: none;
	height:140px;
	width:20px;
	background:#fff url(/themes/bonfires_2/images/moreBteScroller_prev_bg.png) no-repeat 0px -140px;
	position:absolute;
	left:-20px;
	top:0;
	margin:0;
}

#moreBteScroller .jcarousel-prev:hover {
	background:#fff url(/themes/bonfires_2/images/moreBteScroller_prev_bg.png) no-repeat 0px -280px;
	}
	
#moreBteScroller .jcarousel-next:hover {
	background:#fff url(/themes/bonfires_2/images/moreBteScroller_next_bg.png) no-repeat 0px -280px;
	}

#moreBteScroller .jcarousel-prev-disabled,
#moreBteScroller .jcarousel-prev-disabled:hover {
	background:#fff url(/themes/bonfires_2/images/moreBteScroller_prev_bg.png) no-repeat 0px 0px;
}

#moreBteScroller .jcarousel-next-disabled,
#moreBteScroller .jcarousel-next-disabled:hover  {
	background:#fff url(/themes/bonfires_2/images/moreBteScroller_next_bg.png) no-repeat 0px 0px;
}

#bteCarouselSpinner {
	width:450px;
	height:100px;
	background:#fff;
	position:absolute;
	top:0;
	left:0;
	z-index:500;
	padding:20px 0;
	text-align:center;
}

#bteCarouselSpinner img {
	margin:0 auto;
	border:0px; 
	}
	
#showCarousel {
	background:url(/themes/bonfires_2/images/bte_showCarousel_bg.png) no-repeat left top;
	width:214px;
	height:33px;
	overflow:hidden;
	text-align:center;
	margin:0 auto;
	cursor:pointer;
	}
	
#showCarousel:hover {
	background:url(/themes/bonfires_2/images/bte_showCarousel_bg.png) no-repeat left -33px;
	}
	
#showCarousel.open {
	background:url(/themes/bonfires_2/images/bte_showCarousel_bg.png) no-repeat left -66px;
	}
 